From: Christopher Hoskin <mans0954@debian.org>
Date: Mon, 25 Jul 2016 21:00:36 +0100
Subject: Make the tests verbose

---
 runtests.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/runtests.py b/runtests.py
index 74dc29b..dc2c32e 100644
--- a/runtests.py
+++ b/runtests.py
@@ -13,6 +13,6 @@ if __name__ == "__main__":
         django.setup()
         
     TestRunner = get_runner(settings)
-    test_runner = TestRunner()
+    test_runner = TestRunner(verbosity=2)
     failures = test_runner.run_tests(["tests"])
     sys.exit(bool(failures))
